Problems of Cumulocity repository with javax.annotation

Follow

Originally posted by Bitfeld on 2013-07-13 13:49:02

Hi,

I followed the Instructions for installing the SDK but I get an error message related to the Cumulocity repository (see attached screen shot).

On the computer (Win8/64) the JDK6u45, "Java EE IDE for Web Developers (Indigo Service Release 2; BuildID 20120216-1857)" and the Cumulocity SSL certificate are installed.

However the configuration of the "Target Platform" leads to a missing requirement: Cumulocity SDK 3.5.0 "… requires 'package javax.anotation Hi,

I followed the Instructions for installing the SDK but I get an error message related to the Cumulocity repository (see attached screen shot).

On the computer (Win8/64) the JDK6u45, "Java EE IDE for Web Developers (Indigo Service Release 2; BuildID 20120216-1857)" and the Cumulocity SSL certificate are installed.

However the configuration of the "Target Platform" leads to a missing requirement: Cumulocity SDK 3.5.0 "… requires 'package javax.anotation [0.0.0, 1.0.0)' but could not be found".

Is the error cause a wrong configuration or a problem with the repository. Can anyone help me out on this issue?

Thanks in advance,
Alex
Have more questions? Submit a request

Comments